@charset "utf-8";
#navMenu {
	margin:0;
	padding:0;
	height:43px;
	border-top:1px solid #dbdbdb;
	border-bottom:1px solid #dbdbdb;

}

#navMenu ul {

	margin:0;
	padding:0;
	line-height:30px;
	list-style:none;
}

#navMenu ul li {
	float:left;
	height:43px;
	border-left:1px solid #dbdbdb;
	font-size:12px;
	line-height:43px;
	font-weight:bold;
	text-transform:uppercase;

}
	
#navMenu li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	position:relative;
}

#navMenu ul li a {
	text-align:center;
	font-size:12px;
	text-decoration:none;
	height:43px;
	width:161px;
	display:block;
	color:#000;
	float:left;
	padding:0;
}

#navMenu ul li a.cov {
	text-align:center;
	font-size:12px;
	text-decoration:none;
	height:43px;
	width:167px;
	display:block;
	color:#000;
	float:left;
	padding:0;
}

#navMenu ul ul {
	position:absolute;
	visibility:hidden;
	top:30px;	
}

#navMenu ul li:hover ul {
	visibility:visible;
	background-color:#FFF;
	z-index:9999;
}

#navMenu ul li a:hover,
 
#navMenu ul li a.active {
	color:#ff0000;
	text-decoration:none
}
